JSListPicker module - Feature #1246

Select all under the multi-select
08/07/2017 03:59 PM - John Michael Parkan

Status: Closed Start date: 08/07/2017
Priority: Normal Due date:

Assignee: Robert Ivens % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1.1

Browser (if web

client):

Description

I would like a checkbox on the multi-select column that allows a user to select ALL multi-select check boxes returned in a list picker
dialog.

History

#1 - 11/11/2017 08:09 PM - Robert Ivens

- Target version set to 1.1

#2 - 11/12/2017 08:33 PM - Robert Ivens
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r67.

#3 - 11/08/2018 10:04 PM - John Michael Parkan

Selecting the Select All button on the List Picker without scrolling down to the bottom of the current list picker foundset, if over approximate 200 line
items, will only check the first approximate 200 items. Scrolling down to the bottom of the list will load all the line items and therefore they will be

checked.
